@charset "UTF-8";
/* CSS Document */


/*
ol, ul {
	list-style: none;
	list-style-type: none;
}
*/



body {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-size: 1.3rem;
	color: #333;
	line-height: 1.7;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

a {
	color: #333;
	-webkit-transition: all .2s;
	transition: all .2s;
}

a.a_blue {
	color: #13479c;
	text-decoration: underline;
}

a.a_blue[target="_blank"] {
	display: inline-block;
	padding-right: 16px;
	position: relative;
	vertical-align: middle;
}

a.a_blue[target="_blank"]:before,
a.a_blue[target="_blank"]:after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

a.a_blue[target="_blank"]:before{
	width: 12px;
	height: 12px;
	background: #13479c;
}
a.a_blue[target="_blank"]:after{
	right: 5px;
	width: 3px;
	height: 3px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media screen and (min-width: 960px) {
	a:hover {
		filter:alpha(opacity=70);
		-moz-opacity:0.7;
		opacity:0.7;
	}

}

.banner {
	margin:0 auto;
	margin-top:50px;
	margin-bottom:30px;
	text-align:center;
}

.banner img{
	max-width:75%;
}

@media screen and (max-width: 1500px) {
	.banner img {
		max-width:100%;
	}
}

.card-deck a {
	font-size:1.25rem;
}


/*===============================================
	Common
===============================================*/
@media screen and (max-width: 959px) {	
	body { font-size: 1.2rem; }
	.br_pc { display: none; }
}

@media screen and (min-width: 960px) {
	.br_sp { display: none; }
}

@media screen and (min-width: 960px) {
	.head-logo img {
		width: 100%;
	}

	.head-tel a,
	.foot-tel a {
		pointer-events: none;
	}
}

@media screen and (max-width: 959px) {


	.head-tel a,
	.foot-tel a {
		pointer-events: auto;
	}


	
}


footer {
	background: #fff;
    font-size: 62.5%;
}


#footnav{
	max-width: 1160px;
	margin: 0 auto;
	padding: 60px 30px;
	overflow: hidden;
}


footer .campany {
	width: 100%;
	text-align: center;
}

footer .foot-logo img {
	width: 100%;
	max-width: 180px;
}

footer nav {
	width: 100%;	
}
footer nav ul {
	text-align: center;
	margin: 4rem auto 0;
}

footer nav li {	
	display: inline-block;
	margin-right: 1em;
}

footer nav li+li:before {
	content: "|";
	margin-right: 1em;
}




/*
#footnav{
	max-width: 1160px;
	margin: 0 auto;
	padding: 60px 30px;
	font-size: 90%;
	overflow: hidden;
}


footer .campany {
	width: 40%;
	float: left;
}

footer .campany b {
	display: inline-block;
	color: #0f206a;
	font-size: 120%;
	margin: 10px 0 0;
}

footer nav {
	width: 60%;
	float:right;
	
	display: flex;
	justify-content: space-between;
}

footer nav li {
	margin-bottom: 0.8em;
	list-style-type: disc;
}
*/


footer .pagetop {
	position: fixed;
	right: 10px;
	bottom: 0;
}
footer .pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background: #13479c;
	color: #fff;
	font-size: 0;
}

footer .pagetop:before {
	position: absolute;
	content: "";
	vertical-align: middle;
	top: 45%;
	left: 16px;
	width: 15px;
	height: 15px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


footer aside {
	clear: both;
	background: #13479c;
	color: #fff;
	font-size: 90%;
	text-align: center;
	padding: 2em;
}

@media screen and (max-width: 959px) {
	#footnav {
		padding: 5vh 0;
	}
	
	footer .campany,
	footer nav {
		width: 96%;
		margin: 0 auto;
	}
	
	footer .campany {
		text-align: center;
	}
	
	footer .foot-logo img {
		width: 100%;
		max-width: 180px;
	}
	
	footer nav ul {
		text-align: center;
		margin: 4rem auto 0;
	}
	
	footer nav li {	
		display: inline-block;
		margin-right: 1em;
		font-size: 80%;
	}
	
	footer nav li+li:before {
		content: "|";
		margin-right: 1em;
	}
/*	
	footer nav ul:first-child,
	footer nav ul:nth-of-type(2){
		display: none;
	}
	*/
	footer aside {
		font-size: 80%;
		padding: 1em;
	}

}
